.tv-text-input {
  color: #4a4a4a;
  margin: 0;
  border: 1px solid;
  border-color: #dadde0;
  display: inline-block;
  overflow: hidden;
  width: 100px;
  height: 26px;
  vertical-align: top;
  padding: 0 5px;
  direction: ltr;
  text-align: right;
}
html.theme-dark .tv-text-input {
  border-color: #363c4e;
  color: #c5cbce;
}
.tv-text-input:focus {
  border-color: #2196f3;
}
html.theme-dark .tv-text-input:focus {
  border-color: #1976d2;
}
.tv-text-input.inset {
  background: #fff;
}
html.theme-dark .tv-text-input.inset {
  background: #242731;
}
.tv-text-input.ticker {
  height: 25px;
  width: 60px;
}
.tv-text-input.ticker--longer-sign_8 {
  width: 72px;
}
.tv-text-input.ticker--evenlonger {
  width: 90px;
}
